.body {
  background-color: #000;
  font-family: 'Open Sans', sans-serif;
  text-align: center;
}

.gift-flex {
  display: block;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.iframe {
  margin-bottom: 40px;
}

.thirsty {
  margin-top: 0px;
  font-family: 'Yellow design studio thirstyroughregone', sans-serif;
  color: #a70c0c;
  font-size: 109px;
  line-height: 114px;
  font-weight: 400;
  text-shadow: 5px 5px 4px #000;
}

.contect-flex {
  padding-right: 15px;
  padding-left: 15px;
  text-align: center;
}

.heading-give {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 51px;
  line-height: 44px;
  letter-spacing: -2px;
  text-transform: uppercase;
  text-shadow: 5px 5px 4px #000;
}

.times {
  font-size: 206px;
  line-height: 147px;
}

.card-img {
  -webkit-transform: rotate(-5deg);
  -ms-transform: rotate(-5deg);
  transform: rotate(-5deg);
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.body-text {
  display: block;
  color: #fff;
  font-size: 15px;
  line-height: 22px;
  font-weight: 400;
  text-align: left;
}

.textimg-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 19px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-div {
  padding-right: 8px;
  padding-left: 8px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.card-div {
  padding-top: 5px;
  padding-bottom: 5px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.purchase {
  color: #a70c0c;
  text-align: center;
}

.list-item {
  padding-top: 4px;
  padding-bottom: 4px;
  color: #b4b4b4;
  font-size: 15px;
  line-height: 22px;
  text-align: left;
  list-style-type: disc;
}

.list-cont {
  padding-left: 25px;
}

.slider {
  margin-bottom: 41px;
}

@media (max-width: 991px) {
  .gift-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .thirsty {
    margin-top: 0px;
    margin-bottom: 24px;
  }
  .contect-flex {
    padding: 15px;
  }
  .heading-give {
    margin-bottom: 0px;
    font-size: 58px;
  }
  .card-img {
    max-width: 74%;
  }
  .textimg-flex {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
  }
  .text-div {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .card-div {
    width: 50%;
  }
  .purchase {
    margin-top: 5px;
  }
  .slider {
    height: auto;
    margin-bottom: 9px;
  }
  .list-div {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
}

@media (max-width: 767px) {
  .iframe {
    width: 100%;
  }
  .thirsty {
    font-size: 89px;
    line-height: 95px;
  }
  .contect-flex {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .heading-give {
    margin-top: 0px;
    font-size: 41px;
  }
  .times {
    font-size: 156px;
    line-height: 117px;
  }
  .body-text {
    font-size: 14px;
    line-height: 18px;
  }
  .column {
    padding-right: 10px;
    padding-left: 10px;
  }
  .list-item {
    font-size: 14px;
    line-height: 18px;
  }
  .slider {
    margin-bottom: 21px;
  }
}

@media (max-width: 479px) {
  .thirsty {
    margin-bottom: 4px;
    font-size: 53px;
    line-height: 72px;
  }
  .heading-give {
    font-size: 27px;
    line-height: 24px;
  }
  .textimg-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .card-div {
    width: 100%;
  }
  .column {
    padding-right: 0px;
    padding-left: 0px;
  }
  .purchase {
    margin-top: 5px;
    line-height: 20px;
  }
  .w-slider {
    height: 150px;
  }
}

@font-face {
  font-family: 'Yellow design studio thirstyroughregone';
  src: url('/fonts/giftcard/Yellow-Design-Studio---ThirstyRoughRegOne.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}